/***
  override edit
***/

/* 画像パス修正 */
.week_unit_content_day_advice_dialog_header i{
	background: url(../images/icon_advice.png) no-repeat;
	background-size: 40px;
}

/***
common style
***/

.page_style1 {
	min-height: 100vh;
	color: #fff;
	background: #132234;
	background: -webkit-radial-gradient(center, circle cover, #003366 0%, #132234 100%);
	background: -ms-radial-gradient(center, circle cover, #003366 0%, #132234 100%);
	background: radial-gradient(center, circle cover, #003366 0%, #132234 100%);
}

.page_style2 {
	color: #fff;
	background: #132234;
	background: -webkit-radial-gradient(center, circle cover, #003366 0%, #132234 100%);
	background: -ms-radial-gradient(center, circle cover, #003366 0%, #132234 100%);
	background: radial-gradient(center, circle cover, #003366 0%, #132234 100%);
}

.page_style3 {
	color: #fff;
	background: #132234;
	/*background: -webkit-radial-gradient(center, circle cover, #003366 0%, #132234 100%);
	background: -ms-radial-gradient(center, circle cover, #003366 0%, #132234 100%);
	background: radial-gradient(center, circle cover, #003366 0%, #132234 100%);*/
}

.page_style4 {
	color: #fff;
	background: #132234;
}

.loader.mini{
    margin: 15px auto;
    width: 6em;
    height: 6em;
}
.loader.chart{
    margin: 20px auto;
}
.loader.advice{
    margin: 15px auto;
}

.modal{
	min-width: 90%;
	-webkit-min-width : calc(100% - 30px);
	min-width : calc(100% - 30px);
	top: 15px;
	overflow-y: inherit;
}
.modal_description {
	text-align: center;
}
.modal_description p {
	display: inline-block;
	text-align: left;
}

.disnone{
	display:none;
}


/***
header
***/

header {
	/*box-shadow: 0px 2px 5px rgba(0,0,0,0.5);*/
}

#hd_btn{
	position: absolute;
	top: 0;
	right: 5px;
	height: 50px;
}
#hd_btn a{
	background:#036eb8;
	color:#fff;
	text-decoration:none;
	font-size:17px;
	padding:5px 7px;
	border-radius:5px;
	margin: 8px;
	display: inline-block;
}

/***
week_unit
***/

.week_unit{
		overflow: hidden;
}
.week_unit_past .week_unit_title_toggle {
    height: 150px;
    height: 170px;
}
.week_unit_past .week_unit_title_toggle_opened {
    height: 40px;
    height: 150px;
}
.week_unit_past .week_unit_title_toggle i{
		padding-top: 12px;
}
.week_unit_current .week_unit_content{
	padding-bottom:10px;
}
.week_unit_current .week_unit_content_footer{
	display:none;
}
.week_unit_summary {
    padding: 0;
    padding-bottom: 40px;
}
.week_unit_summary_chart {
    height: 70px;
    height: 90px;
}
.week_unit_content_day{
	min-height:300px;
}
.week_unit_opened:before{
	z-index:inherit;
}
.week_unit_content_day > *{
	/**/z-index:2;
	/*z-index:inherit;*/
}
.week_unit_content_day > *:not(.visible),
.week_unit_summary > *:not(.visible){
	opacity:0;
}
.week_unit .week_unit_organizationName{
	opacity:0;
	height:0;
}
.week_unit .week_unit_organizationName.loaded{
	/*overflow:hidden;*/
	opacity:0;
	height:0;
	font-size:12px;
	margin:0 28px;
	margin-top:-20px;
	margin-bottom:20px;
	transition: 0.5s linear;
	-webkit-transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	/**/
	display: block;
	width: 100px;
	text-align: center;
	margin: -10px 15px 10px;
	line-height: 1;
}
.week_unit.week_unit_opened .week_unit_organizationName.loaded{
	height:28px;
	opacity:1;
	margin-top:-5px;
	margin-bottom:0px;
	transition: 0.5s linear;
}
.week_unit .week_unit_summary+.hr_style1,
.week_unit .week_unit_summary+.week_unit_organizationName+.hr_style1{
	display:none;
}
.week_unit.week_unit_opened .week_unit_summary+.hr_style1,
.week_unit.week_unit_opened .week_unit_summary+.week_unit_organizationName+.hr_style1{
	display:block;
}

.week_unit_content_day_advice{
	margin-bottom:5px;
}
.week_unit_content_day_advice_wrap{
	min-height: 100px;
}

.week_unit_content_day_advice_dialog{
	top: 15px;
	overflow-y: inherit;
	position:-ms-page;
}

.week_unit_content_day_log_timeline_unit.noPartners .week_unit_content_day_log_timeline_unit_content_person{
	display:none;
}

.week_unit_content_day_feeling_select i{
	opacity:0.2;
	color: #fff;
}
.week_unit_content_day_feeling_select.clickable i{
	opacity:0.4;
	color: #03c7e8;
}
.week_unit_content_day_feeling_select i.week_unit_content_day_feeling_select_active,
.week_unit_content_day_feeling_select.clickable i.week_unit_content_day_feeling_select_active{
	opacity:1;
	color: #03c7e8;
}

.week_unit_content_monthly {
}
.week_unit_content_monthly_graph {
  margin: 0 5px 15px;/**/
}
.week_unit_content_monthly_advice .week_unit_content_day_advice_unit_coins{
/*	display:none;*/
}
.week_unit_content_monthly_advice {
}
.week_unit_content_monthly_advice .week_unit_content_day_advice_unit_text{
	padding-right:0;
}

.chart_sumally_monthly .highcharts-container{
	overflow:visible!important;
}


.summary_unit_content{
	overflow:hidden;
}
.summary_unit_content_chart1,
.summary_unit_content_chart2{
	position: relative;
}
.summary_unit_content_chart1>.chart,
.summary_unit_content_chart2>.chart{
	overflow:hidden;
}
.summary_unit_content_chart1>*,
.summary_unit_content_chart2>*,
.summary_unit_content_chart1>.chart>*,
.summary_unit_content_chart2>.chart>*{
	height:100%;
}

/* modal_feeling */
#modal_feeling{
	top: 50%;
}
#modal_feeling .modal_selectFeeling{
	margin: 0 15px;
	padding: 50px 15px 40px;
	background: #efefef;
	text-align:center;
}
#modal_feeling .modal_selectFeeling i{
	font-size:3.2rem;
	color:#0088bc;
	margin: 0 8px;
	cursor: pointer;
}
#modal_feeling .modal_selectFeeling i:first-child{
	margin-left:0;
}
#modal_feeling .modal_selectFeeling i:last-child{
	margin-right:0;
}
#modal_feeling .modal_selectFeeling .icon-feeling1_2.active:before {
    content: "\e904";
}
#modal_feeling .modal_selectFeeling .icon-feeling2_2.active:before {
    content: "\e905";
}
#modal_feeling .modal_selectFeeling .icon-feeling3_2.active:before {
    content: "\e907";
}
#modal_feeling .modal_selectFeeling .icon-feeling4_2.active:before {
    content: "\e909";
}
#modal_feeling .modal_selectFeeling .icon-feeling5_2.active:before {
    content: "\e90b";
}

/* video */
/*.modal_movie video,
.modal_movie iframe{
	background:#ddd;
}*/
.modal_movie video,
.modal_movie iframe,
.tutorial_unit_movie video,
.tutorial_unit_movie iframe{
	background:none;
	border:none;
	height: auto;
	display: block;
}
.modal_movie i{
	margin-top:5px;
}
.modal_movie video::-webkit-media-controls,
.tutorial_unit_movie video::-webkit-media-controls{
	display: none !important
}
.modal_movie video::-webkit-media-controls-start-playback-button,
.tutorial_unit_movie video::-webkit-media-controls-start-playback-button{
  display: none !important;
  -webkit-appearance: none;
}
#player1 {
	display: none;
}

/* 高さ調整 */
.summary_unit_content_header {
	padding: 10px 15px 5px;
}
.summary_unit_content_info {
	padding: 5px 15px;
}
.summary_unit_content_chart1 {
	height: 62px;
}
.summary_unit_content_chart2 {
	height: 95px;
}

.summary_unit_content_info.overlap{
	position: absolute;
	width: 100%;
	z-index: 100;
}


/* ============================
detail.css
============================ */
.page_detail_nodata{
	position:fixed;
}
.detail_unit_nodata_content{
	margin-top:-120px;
}

/* ============================
faq
============================ */
.ps-gallery{
}
.ps-gallery img{
	max-width:100%;
	height:auto;
}
.faq_unit {
	color:#595757;
}
@media screen and (min-width: 641px) {
	.faq_unit {
		width: 640px;
    margin: 0 auto;
	}
}
.faq_unit .faq_block{}
.faq_unit .faq_block .faq_question{
	border-bottom:solid 1px #c9caca;
	background:/*#002544*/#fff;
	font-size:1.7rem;
	position:relative;
	padding: 12px 35px 12px 50px;
	cursor:pointer;
	color:#231815;
	/*text-align: center;*/
}
.faq_unit .faq_block .faq_question:after{
	content: "\e900";
	display:block;
	position:absolute;
	top:50%;
	right:0;
	width:35px;
	margin-top:-11px;
	text-align:center;
	font-family: 'icomoon' !important;
	font-size: 18px;
	color:#b5b5b6;
}
.faq_unit .faq_block.open .faq_question:after{
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	margin-top: -12px;
}
.faq_unit .faq_block .faq_question .q_num{
	position:absolute;
	right:0;
	left:5px;
	width:45px;
	text-align:center;
}
.faq_unit .faq_block .faq_question .q_title{}
.faq_unit .faq_block .faq_answer{
	display:none;
	border-bottom:solid 1px #c9caca;
	padding-bottom:10px;
	background: #efefef;
}
.faq_unit .faq_block .faq_answer .a_title{
	color: #0186be;
	font-size: 1.7rem;
}
.faq_unit .faq_block.open .faq_answer{
	display:block;
}
.faq_unit .faq_block .faq_answer p{
	padding:10px;
}
.faq_unit .faq_block .faq_answer p:last-child{
	padding-bottom:0;
}
.faq_unit .faq_block .faq_answer p.caption{
	padding:0 10px 5px;
}
.faq_unit .faq_block .faq_answer p .text_indent{
	display: inline-block;
	padding-left:1em;
	text-indent:-1em;
}
.faq_unit .faq_block .faq_answer p .subtitle{
	color: #060606;
	font-size: 1.5rem;
}
.faq_unit .faq_block .faq_answer p .text_indent .subtitle{
	color: #060606;
	font-size: 1.4rem;
}
.faq_unit .ps-gallery{
	text-align:center;
	padding: 10px;
}
.faq_unit .faq_border {
	padding: 0 10px;
}
.faq_unit .faq_border hr {
	display: block;
	height: 1px;
	border: 0;
	background-color: #c9caca;
}


/******************************
singularity
******************************/
/*background*/
html {
	background: none;
}
body {
	position: initial;
}
.page_style4 {
	background: linear-gradient(#011b4c 0%,  #013473 25%, #424d8f 50%, #5e4e8f 75%);
	background-repeat: no-repeat;
}


.header {
	position: relative;
	height: auto;
	background: none;
}

.comment-arrow img {
	vertical-align: bottom
}

#content_main {
	max-width: 1024px;
	margin: 0 auto;
}

/*footer*/
#content_main {
	padding-bottom: 50px;
}
@media only screen and (max-width: 600px){
	#content_main {
		padding-bottom: 25px;
	}
}
